<!DOCTYPE html>
<html>
<head>
  <title>Document</title>

  <link rel="manifest" href="manifest.json">
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

    <script type="text/javascript">
        if ('serviceWorker' in navigator) {
            navigator.serviceWorker
                  .register('./service-worker.js')
                  .then(function(reg) {
                      console.log('Service worker registered');
                  })
                  .catch(function (err) {
                      console.warn('erro', err);
                  })
        }
    </script>
</body>
</html>
